import torch
from torch.utils.tensorboard import SummaryWriter
writer = SummaryWriter()

epoch_loss = [36.84135150909424, 8.337895219976252, 5.920903986150568, 6.12203311920166, 5.1721060492775655, 4.094725977290761, 4.12108681418679, 4.138315114107999, 3.627705920826305, 3.68352408842607, 4.1725007620724766, 3.632779121398926, 3.107658472928134, 3.196908387270841, 2.9644949436187744, 3.0755490389737217, 3.2846422628922896, 2.8327994021502407, 2.6883977109735664, 2.9763967123898594, 2.393948284062472, 2.363890691237016, 2.6082132187756626]
def train_model(iter):
    for epoch in range(iter):
        loss = epoch_loss[epoch]
        writer.add_scalar("Loss/train loss", loss, epoch)

train_model(23)
writer.flush()

#run py
#tensorboard --logdir=runs